# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '15.1'
install! 'cocoapods', :disable_input_output_paths => true
target 'AIIM' do
  project 'AIIM.xcodeproj'
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  use_modular_headers!
  # Pods for AIIM
  pod 'LookinServer', :configurations => ['Debug']
  pod 'DoraemonKit/Core', :configurations => ['Debug']

  pod 'SocketRocket'
  pod 'FMDB'
  pod 'AFNetworking', '~> 4.0'
#  pod 'ReactiveObjC', '~> 3.1.0'
  pod 'SDWebImage'
  pod 'JitsiMeetSDK','11.1.0'
  pod 'Bugly'
  pod 'AliyunOSSiOS'
  pod 'Masonry'
  pod 'MBProgressHUD'

end

post_install do |installer|
    installer.generated_projects.each do |project|
          project.targets.each do |target|
              target.build_configurations.each do |config|
                  config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '15.1'
               end
          end
   end
end
